User: Użytkownik
Run demo: Uruchom demo
Product: Produkt
Attribute list: Lista atrybutów
Attribute Group list: Lista Grup Atrybutów
Users: Użytkownicy
Roles: Role
Groups: Grupy
Configuration: Konfiguracja
Currency list: Lista walut
Locale list: Lista wersji językowych
Logged in as: Zalogowany jako
Logout: Wyloguj się
Login: Zaloguj się
Previous: Poprzedni
Next: Następna
Channel list: Lista kanałów
Select file: Wybierz plik
Change file: Zmień plik
Remove file: Usuń plik
Delete: Skasuj
Save: Zapisz
Get help: Uzyskaj pomoc
My User: Moje konto
oro.form.choose_value: Wybierz wartość...
Read more: Czytaj więcej
oro.form.click_here_to_select: Kliknij tutaj, aby wybrać...
Add: Dodaj
"Learn how to use this space": "Dowiedz się, jak korzystać z tego miejsca"
"How To Use Pinbar": "Jak korzystać z Pinbar"
Pinbar: Pinbar
Favorites: Ulubione
Most Viewed: Najczęściej Oglądane
"Add this page to favorites": "Dodaj tę stronę do ulubionych"
"Minimize the window to the pinbar": "Minimalizuj okno do pinbara"
"Loading ...": "Ładuję..."
"Yes": "Tak"
"No": "Nie"
required: (wymagane)
The element could not be deleted: Ten element nie mógł zostać usunięty
pim_ui.system_config:
  form:
    loading_message_enabled.label: Włącz wiadomości ładowania
    loading_message_enabled.tooltip: Wyświetlaj przyjazne komunikaty podczas oczekiwania na załadowanie strony
    loading_messages.label: Dostępne wiadomość ładowania
    loading_messages.tooltip: Wszystkie dostępne wiadomości ładowania oddzielone podziałem wiersza
  group:
    loading_message.title: Wiadomości ładowania
other_actions: Inne działania
pim_common:
  association_types: Typy powiązań
  cancel: Anuluj
  categories: Kategorie
  code: Kod
  create: Utwórz
  created: Utworzono
  delete: Skasuj
  edit: Edytuj
  enabled: Włączony
  family_variant: Wariant rodziny
  family: Rodzina
  groups: Grupy
  label: Etykieta
  name: Nazwa
  no: "Nie"
  parent: Element nadrzędny
  permissions: Uprawnienia
  product_models: Model produktu
  products: Produkty
  properties: Ustawienia
  quality_score: Wynik jakości
  quantity: Ilość
  remove: Usuń
  save: Zapisz
  unit: Jednostka
  update: Aktualizuj
  updated: Zaktualizowano
  view: Zobacz
  yes: "Tak"
pim_enrich:
  #ACLs
  acl:
    locale:
      index: Przeglądanie wersji językowych
    currency:
      index: Przeglądanie walut
      toggle: Przełączanie walut
    product:
      index: Przeglądanie produktów
      create: Tworzenie produktu
      edit_attributes: Edycja atrybutów produktu
      remove: Usuwanie produktu
      add_attribute: Dodawanie atrybutu do produktu
      remove_attribute: Usuwanie atrybutu z produktu
      categories_view: Sprawdź kategorie produktu
      associations_view: Przeglądaj powiązania produktu
      associations_edit: Dodaj powiązania do produktu
      change_family: Zmiana rodziny produktów
      change_state: Zmiana statusu produktu
      add_to_groups: Dodawanie produktu do grup
      mass_edit: Działania edycji zbiorczej produktu
      comment: Komentowanie produktów
      download: Pobieranie produktu jako PDF
      history: Przeglądanie historii produktu
      convert_variant_to_simple: Konwertuj produkt z wariantami na produkt prosty
    product_model:
      create: Utwórz model produktu
      edit_attributes: Edytuj atrybutu modelu produktu
      categories_view: Sprawdź kategorie modelu produktu
      history: Przeglądaj historię modelu produktu
      remove: Usuń model produktu (w tym elementy podrzędne)
    category:
      list: Przeglądanie kategorii
      create: Tworzenie kategorii
      edit: Edytowanie kategorii
      remove: Usuwanie kategorii
      move: Przenoszenie kategorii
      children: Przeglądanie podkategorii
      products: Przeglądanie produktów w kategorii
      history: Przeglądanie historii kategorii
    channel:
      index: Przeglądanie kanałów
      create: Tworzenie kanału
      edit: Edycja kanału
      remove: Usuwanie kanału
      history: Przeglądanie historii kanału
    family:
      index: Przeglądanie rodzin
      create: Tworzenie rodziny
      edit_properties: Edycja ustawień rodziny
      edit_attributes: Edycja atrybutów rodziny
      edit_variants: Edytuj wariant rodziny
      remove: Usuwanie rodziny
      history: Przeglądanie historii rodziny
    family_variant:
      remove: Usuńrodzinny wariant
    attribute_group:
      index: Przeglądanie grup atrybutów
      create: Tworzenie grupy atrybutów
      edit: Edycja grupy atrybutów
      remove: Usuwanie grupy atrybutów
      sort: Sortowanie grup atrybutów
      add_attribute: Dodawanie atrybutów do grupy
      remove_attribute: Usuwanie atrybutu z grupy
      history: Przeglądanie historii grupy atrybutów
    attribute:
      index: Przeglądanie atrybutów
      create: Tworzenie atrybutu
      edit: Edycja atrybutu
      remove: Usuwanie atrybutu
      sort: Sortowanie atrybutów w grupach atrybutów
      history: Przeglądanie historii atrybutu
    group:
      index: Przeglądanie grup
      create: Tworzenie grupy
      edit: Edytowanie grupy
      remove: Usuwanie grupy
      history: Przeglądanie historii grupy
    group_type:
      index: Przeglądanie typów grup
      create: Tworzenie typu grupy
      edit: Edycja typu grupy
      remove: Usuwanie typu grupy
    association_type:
      index: Przeglądanie typów powiązań
      create: Tworzenie typu powiązania
      edit: Edycja typu powiązania
      remove: Usuwanie typu powiązania
      history: Przeglądanie historii typu powiązania
    association:
      remove: Usuń powiązania do produktu
    job_tracker:
      index: Śledzenie wykonania procesów
      view_all_jobs: Zobacz wszystkie zadania w trackerze procesów
      stop_job: Zatrzymaj bieżące zadanie
  acl_group:
    association_type: Typy powiązań
    attribute: Atrybuty
    attribute_group: Grupy atrybutów
    category: Kategorie
    channel: Kanały
    currency: Waluty
    family: Rodziny
    group: Grupy
    group_type: Typy grup
    locale: Wersje językowe
    product: Produkty
    product_model: Model produktu
  notification:
    settings:
      remove_completeness_for_channel_and_locale:
        start: Wersja językowa została usunięta z kanału. Obecnie czyścimy związaną z nią kompletność.
        done: Usuwanie wersji językowej z kanału zakończone.
  create:
    attribute: utwórz atrybut
    attribute group: utwórz grupę atrybutów
    category: utwórz kategorię
    tree: utwórz drzewo
    channel: utwórz kanał
    currency: utwórz walutę
    family: utwórz rodzinę
    locale: utwórz wersję językową
    product: utwórz produkt
    group: utwórz grupę
    association type: utwórz typ powiązania
    group type: utwórz typ grupy
    drag_or_upload: Przeciągnij i upuść aby przesłać, lub kliknij tutaj
#Confirmation messages
confirmation:
  delete: Potwierdź usunięcie
  leave: Czy na pewno chcesz opuścić tę stronę?
  discard changes: Utracisz wszystkie zmiany w %entity%, jeśli opuścisz tę stronę.
  remove:
    category: Czy na pewno chcesz usunąć kategorię %name%?
    user: Czy na pewno chcesz usunąć użytkownika %name%?
#Flash messages
flash:
  entity:
    removed: Element został usunięty
  attribute:
    identifier_not_removable: Nie można usunąć atrybutu identyfikującego
    used_as_conversion_unit: Ten atrybut nie może zostać usunięty, ponieważ jest używany jako jednostka konwersji na kanale %channelCodes%.
  category:
    removed: Kategoria pomyślnie usunięta
  tree:
    removed: Drzewo pomyślnie usunięte
    not removable: Nie można usunąć drzew powiązanych z kanałami.
  currency:
    updated: Waluta pomyślnie zaktualizowana
    error.linked_to_channel: Nie można zdezaktywować waluty związanej z kanałem.
  product:
    enabled: Produkt został włączony
    disabled: Produkt został wyłączony
  group type:
    created: Typ grupy pomyślnie utworzony
  user:
    removed: Użytkownik pomyślnie usunięty
  error occurred: Działanie nie powiodło się. Proszę spróbuj ponownie.
#Info messages
info:
  updated: Istnieją niezapisane zmiany.
  category:
    remove children: Wszystkie podkategorie zostaną usunięte .
    keep products: Produkty w tych kategoriach nie zostaną usunięte.
    products limit exceeded: Ta kategoria zawiera więcej produktów niż dozwolonych dla tej operacji (%limit% maksymalnie produktów)
  product:
    no available attributes: Nie ma więcej atrybutów do dodania
    no family defined: Brak zdefiniowanej rodziny
    change family: Zmiana rodziny produktów
    change family to: Zmień rodzinę na
    merge attributes: Istniejące atrybuty zostaną złączone z atrybutami nowej rodziny.
    keep attributes: Żadne atrybuty nie zostaną usunięte.
    number of associations: '%productCount% produktów i %groupCount% grup'
    enable: Włącz
    enabled: Włączony
    disable: Wyłącz
    disabled: Wyłączony
  group:
    axis: 'Oś zmiany: %attributes%'
    select products: Wybierz produkty, które powinny należeć do tej grupy.
    selectable products: Następujące produkty do wyboru mają określone wartości dla każdej osi.
    no group types: Na razie nie ma żadnego typu grupy, kliknij tutaj by go utworzyć
    more products: '%count% więcej produktów...'
  association type:
    show products: Pokaż produkty
    show groups: Pokaż grupy
    remove from products: Usunięcie typu powiązania usunie go z %count% produktów.
    none exist: Brak typów powiązań.
    create one: Kliknij tutaj aby utworzyć
  attribute:
    auto option sorting: Jeśli włączone, opcje będą sortowane automatycznie po ich tłumaczonych etykietach
  completeness:
    not calculated: Jeszcze nie przeliczone
#Form elements
Created: Utworzono
Updated: Zaktualizowano
Last update: Modyfikowany
by: Przez
N/A: ND.
Manage products: Zarządzaj produktami
Manage groups: Zarządzaj grupami
Code: Kod
Name: Nazwa
Type: Typ
Scope: Kanał
Required: Wymagany
Unique: Unikalny
Not required: Nie wymagany
Translatable: Przetłumaczalny
Scopable: Zmienny
Localizable: Tłumaczony
Unique value: Unikatowa wartość
Attribute group: Grupa atrybutów
Other: Inne
Variants behavior when edited: Zachowanie wariantów podczas edycji
Remove: Usuń
Parameters: Parametry
System: System
Values: Wartości
General parameters: Parametry ogólne
Backend parameters: Parametry backend-u
Label: Etykieta
Default label: Etykieta domyślna
Default value: Wartość domyślna
Attributetype: Typ atrybutu
Attribute type: Typ atrybutu
Defaultvalue: Wartość domyślna
Variant: Wariant
Smart: Inteligentne
Useable as grid column: Możliwy do użycia jako kolumna w tabeli
Useable as grid filter: Możliwy do użycia w tabeli
Family: Rodzina
Image: Zdjęcie
Variant products: Produkty wariantowe
Available locales: Dostępne wersje językowe
Locale specific: Zależne od wersji językowej
default: Domyślnie
Axis: Oś
Add attributes: Dodaj atrybuty
switch_on: "Tak"
switch_off: "Nie"
Close: Zamknij
Search: Szukaj
Choose the attribute type: Wybierz typ atrybutu
Choose the attribute group: Wybierz grupę atrybutów
Drag and drop a file or click here: Przeciągnij i upuść plik lub kliknij tutaj
Drop an image or click here: Upuść zdjęcie lub kliknij tutaj
Automatic option sorting: Opcja automatycznego sortowania
save_attribute_before_manage_option: W celu zarządzania opcjami, najpierw zapisz atrybut
Please select: Proszę wybrać
Active: Aktywne
Inactive: Nieaktywny
Do not convert: Nie konwertuj
Create: Utwórz
Choose a family: Wybierz rodzinę
Choose a unit: Wybierz jednostkę
No matches found: Nie znaleziono dopasowań
Category tree: Drzewo kategorii
Completeness: Kompletność
Attribute used as label: Atrybut używany jako etykieta
Credentials: Poświadczenia
#Scopes
Global: Globalnie
Channel: Kanał
Expand all channels: Rozwiń wszystkie kanały
Collapse all channels: Zwiń wszystkie kanały
#Variants
Always override: Zawsze nadpisuj
Ask: Zapytaj
#Attribute group
General Properties: Właściwości Ogólne
Group values: Wartości grupy
New group: Nowa grupa
Groups overview: Przegląd grup
'Y-m-d h:i:s': 'Y-m-d h:i:s'
#Attribute properties
Max characters: Maksymalna liczba znaków
Validation rule: Reguła poprawności
Validation regexp: Wyrażenie regularne
Wysiwyg enabled: WYSIWYG włączone
Number min: Minimalna liczba
Number max: Maksymalna liczba
Decimals allowed: Zezwalaj na wartości dziesiętne
Negative allowed: Zezwalaj na wartości ujemne
Date min: Minimalna data
Date max: Maksymalna data
Metric family: Rodzina miar
Default metric unit: Domyślna jednostka miary
Max file size: Maksymalny rozmiar pliku (MB)
Allowed extensions: Dozwolone rozszerzenia
None: Żaden
E-mail: E-mail
URL: URL
Regular expression: Wyrażenie regularne
Minimum input length: Minimalna długość wprowadzonych danych
Default: Domyślnie
#Family
Attributes: Atrybuty
#Category
Title: Tytuł
#Page titles
pim_catalog_identifier: Identyfikator
pim_catalog_text: Tekst
pim_catalog_textarea: Pole tekstowe
pim_catalog_number: Liczba
pim_catalog_price_collection: Cena
pim_catalog_multiselect: Wybór wielokrotny
pim_catalog_simpleselect: Wybór prosty
pim_catalog_file: Plik
pim_catalog_image: Zdjęcie
pim_catalog_boolean: "Tak/Nie"
pim_catalog_date: Data
pim_catalog_metric: Miara
pim_reference_data_simpleselect: Wybór prosty danych referencyjnych
pim_reference_data_multiselect: Wybór wielokrotny danych referencyjnych
#Locales
Activated: Aktywowany
Edit: Edytuj
Disable: Dezaktywuj
To enable: Do włączenia
Select attributes: Wybierz atrybuty
Select: Wybierz
Remove this attribute: Usuń ten atrybut
Copy: Kopiuj
Translate from: Przetłumacz z
Current tab: Bieżąca karta
#Product view
Group: Grupa
View group: Zobacz grupę
Products: Produkty
#Tabs
Properties: Ustawienia
History: Historia
pane.accordion:
  node_values: Wartości węzła
  general_properties: Właściwości ogólne
  locale_values: Wartości wersji językowej
  backend_parameters: Parametry backend-u
  general_parameters: Parametry ogólne
  validation_parameters: Parametry poprawności
  label_translations: Tłumaczenia etykiety
  options: Opcje
  group_values: Wartości grupy
#Popin titles
popin.create:
  association_type.title: Utwórz nowy typ powiązania
  group.title: Utwórz nową grupę
  product.title: Utwórz nowy produkt
  option.title: Utwórz nową opcję
#Datagrid contents
In group: W grupie
Attribute as label: Atrybut jako etykieta
Is associated: Jest powiązany
Complete: Kompletny
Created At: Data utworzenia
Updated At: Aktualizowano
Enabled: Włączony
Disabled: Wyłączony
Status: Status
pim_datagrid:
  filters:
    product_typology:
      label: Typologia produktu
    entity_type:
      label: Wariant
    family:
      label: Rodzina
    groups:
      label: Grupy
    enabled:
      label: Status
    scope:
      label: Kanał
    completeness:
      label: Kompletny
    created:
      label: Utworzono
    updated:
      label: Zaktualizowano
    label_or_identifier:
      label: Etykieta lub identyfikator
    parent:
      label: Element nadrzędny
    identifier:
      label: Identyfikator
#Versioning / history
Change History: Historia zmian
Data Audit: Inspekcja danych
Data Audit - System: 'Inspekcja danych - system'
Action: Działanie
Version: Wersja
Entity type: Typ obiektu
Entity name: Nazwa obiektu
Entity id: ID obiektu
Data: Dane
Author: Autor
Logged at: Zapisano
Deleted: Usunięty
Old values: Poprzednie wartości
New values: Nowe wartości
#Configuration
System configuration: Konfiguracji systemu
General setup: Ogólne ustawienia
Localization: Tłumaczenia
Localization options: Opcje tłumaczeń
Locale: Wersja językowa
Location: Położenie
Format address by address country: Format adresu poprzez kraj
Language: Język
Timezone: Strefa czasowa
Currency: Waluta
oro.locale:
  address_format:
    region_name_type:
      parish: "parafia"
      state: "stan"
      island: "wyspa"
      county: "hrabstwo"
      area: "obszar"
      prefecture: "prefektura"
      department: "departament"
      district: "dzielnica"
      province: "prowincja"
  form:
    tooltip:
      locale: "Wybierz wersję językową używaną do formatowania liczb, adresów, nazw oraz dat"
      location: " Lokalizacja będzie używana do formatowania adresów po wyłączeniu opcji \"Format adresu według kraju adresu\""
      format_address_by_address_country: "Wybranie tej opcji umożliwi sformatowanie adresów według kraju, w którym się znajdują. Wyłączenie tej opcji spowoduje sformatowanie adresów w formacie adresu lokalizacji"
      language: "Wybierz język systemu, który chcesz używać"
      timezone: "Wybierz strefę czasową do wyświetlania daty i godziny"
      currency: "Wybierz domyślną walutę"
#Datagrid
Selected products successfully deleted: Wybrane produkty pomyślnie usunięte
pim_mass_edit:
  notification:
    mass_edit:
      error: Edycja zbiorcza <strong>%label%</strong> nie powiodła się
      warning: Edycja zbiorcza <strong>%label%</strong> zakończona z ostrzeżeniami
      success: Edycja zbiorcza <strong>%label%</strong> zakończona
    quick_export:
      error: Szybki eksport <strong>%label%</strong> nie powiódł się
      warning: Szybki eksport <strong>%label%</strong> zakończony z ostrzeżeniami
      success: Szybki eksport <strong>%label%</strong> zakończony
    mass_delete:
      error: Usuwanie zbiorcze <strong>%label%</strong> nie powiodło się
      warning: Usuwanie zbiorcze <strong>%label%</strong> zakończyło się z ostrzeżeniami
      success: Usuwanie zbiorcze <strong>%label%</strong> zakończone
job_execution.summary:
  mass_edited: Edytowane zbiorczo
  skipped_products: Pominięte produkty
  skipped_attributes: Pominięte atrybuty
  skipped_families: Pominięte rodziny
  deleted_products: Usunięte produkty
  deleted_product_models: Usunięte modele produktów
pim_mass_edit_execution_show: Wykonania edycji zbiorczej | Szczegóły
edit_common_attributes.steps.edit_common_attributes_processor.title: Edytuj atrybuty
update_product_value.steps.update_product_value_processor.title: Aktualizuj wartość produktu
remove_product_value.steps.update_product_value_processor.title: Usuń wartość produktu
edit_common_attributes: Edytuj atrybuty
edit_common_attributes_clean: Wyczyść pliki dla atrybutów
perform.steps.duplicated.title: Duplikowane osie
perform.steps.excluded.title: Wykluczony produkt
mass_edit report:
  overview: Raporty edycji zbiorczej
job_tracker:
  tab:
    title: Śledzenie procesu
  filter:
    started_at: Rozpoczęto o
pim_login:
  logo_title: Akeneo PIM
  footer:
    powered: Wspierane przez
    powered_image_title: logo Akeneo
pim_system.acl_group.developer_mode: Tryb deweloperski
